﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FPSTest.CSharp", "FPSTest.CSharp.csproj", "{9DCF9017-BCA9-DC22-E768-CB17976E3726}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FPSTest.CSharp.Editor", "FPSTest.CSharp.Editor.csproj", "{C240F74A-C263-0A6B-4F71-8F57AE669F88}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9DCF9017-BCA9-DC22-E768-CB17976E3726}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9DCF9017-BCA9-DC22-E768-CB17976E3726}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9DCF9017-BCA9-DC22-E768-CB17976E3726}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9DCF9017-BCA9-DC22-E768-CB17976E3726}.Release|Any CPU.Build.0 = Release|Any CPU
		{C240F74A-C263-0A6B-4F71-8F57AE669F88}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C240F74A-C263-0A6B-4F71-8F57AE669F88}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C240F74A-C263-0A6B-4F71-8F57AE669F88}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C240F74A-C263-0A6B-4F71-8F57AE669F88}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
